GRUPO 5 - Feature #5136
Feature # 5169 (In Progress): Fase 1
Feature # 5204 (Resolved): Ensamble
Montaje de la base estructural
10/17/2025 07:14 PM - Benjamin Aguilera

Status: Resolved Start date: 09/29/2025
Priority: Normal Due date: 10/01/2025
Assignee: Franco Churata % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Duracién: 3 Sesiénes

History

#1 - 10/17/2025 08:03 PM - Benjamin Aguilera

- Description updated

#2 - 10/17/2025 08:16 PM - Franco Churata

- Tracker changed from Bug to Feature

#3 - 10/17/2025 10:02 PM - Franco Churata

- Due date set to 09/29/2025

- Status changed from New to Resolved

- Assignee set to Franco Churata

- Start date changed from 10/17/2025 to 09/29/2025
- % Done changed from 0 to 100

- Parent task changed from #5007 to #5204

#4 - 10/17/2025 10:14 PM - Franco Churata

- Subject changed from Montaje de la base estructural y brazos articulados. to Montaje de la base estructural

#5 - 10/17/2025 10:14 PM - Franco Churata
- Due date changed from 09/29/2025 to 10/01/2025
